
<template>
	<section class="flex flex-col my-[50px]">
		<div class="start-msg w-3/5 mb-5">
			<h2 class="text-2xl font-semibold">Get inspiration for your next trip</h2>
		</div>
		<div class="packages">
			<ul class="flex gap-4">
				<li>
					<div class="package relative">
						<img
							class="mb-3"
							src="/src/assets/img/home/nextTrip/1.png"
							alt="" />
						<div class="details text-white absolute bottom-5 left-3 w-[90%]">
							<p class="text-lg font-medium my-1 cursor-pointer"
								>Sydeny’s 10 most fashionable 5 star hotels
							</p>
							<p class="text-[11px] font-normal"
								>Browse the fastest growing tourism sector in the heart of
								Australia tourism capital ....
							</p>
						</div>
					</div>
				</li>
				<li>
					<div class="package relative">
						<img
							class="mb-3"
							src="/src/assets/img/home/nextTrip/2.png"
							alt="" />
						<div class="details text-white absolute bottom-5 left-3 w-[90%]">
							<p class="text-lg font-medium my-1 cursor-pointer"
								>Top cities for Vegan Travellers
							</p>
							<p class="text-[11px] font-normal"
								>Top sites where you do not have to worry about being a vegan.
								Our tourist guide is here...
							</p>
						</div>
					</div>
				</li>
				<li>
					<div class="package relative">
						<img
							class="mb-3"
							src="/src/assets/img/home/nextTrip/3.png"
							alt="" />
						<div class="details text-white absolute bottom-5 left-3 w-[90%]">
							<p class="text-lg font-medium my-1 cursor-pointer"
								>World’s top destinations during and post covid timeline
							</p>
							<p class="text-[11px] font-normal"
								>Pandemic is still intact and will be here for a longer time.
								Here’s where your next destination...
							</p>
						</div>
					</div>
				</li>
			</ul>
		</div>
	</section>
</template>

<script setup></script>
